-
  const menu = [
    { name: 'О клинике', href: '/about.html' },
    { name: 'Мы лечим', href: '/urology.html' },
    { name: 'Методы', href: '/methods.html' },
    { name: 'Диагностика', href: '/diagnostic.html' },
    { name: 'Пациентам', href: '/patients.html' },
    { name: 'Контакты', href: '/contacts.html' },
  ]
